Bug 116266 - cvs does not support the -l option to turn off logging
cvs does not support the -l option to turn off logging
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-19 11:21 EST by Derek Atkins
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 04:44:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Atkins 2004-02-19 11:21:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20031004

Description of problem:
Using cvs-1.11.5-3 from FC-1, cvs supports the -l option to turn off
logging (useful when using cvsweb).  However, the cvs from FC-2-test1
(cvs-1.11.11-1) does NOT support the -l option.

Running cvs --help-options does not list the -l option in 1.11.11-1
(but it DOES in 1.11.5-3).  Strangely, the option is still listed in
the cvs man page and cvs info page.

According to cvshome.org, the -l option DOES still exist, so I suspect
there is something wrong with the 1.11.11-1 package or build that lost
the option.


Version-Release number of selected component (if applicable):
cvs-1.11.11-1

How reproducible:
Always

Steps to Reproduce:
1. cvs --help-options  (wont show -l)
2. cvs -l co -p /path/to/filename (will show an error about option -l
not supported)
3.
    

Additional info:
Comment 1 Martin Stransky 2005-03-02 04:44:26 EST
-l options isn't supported in new versions...

Note You need to log in before you can comment on or make changes to this bug.